body          { background-color: rgb(255, 255, 238); padding: 1%; }
a             { color:blue; text-decoration: none|underline}
a#bar:link    { color: black; text-decoration: none; }
a#bar:visited { color: black; text-decoration: none; }
table div     { text-align: center; }
div#jokes     { padding-right: 15%; padding-left: 15%; text-align: justify; }